{
  "main": {
    "id": "0098728b036e29ae",
    "type": "split",
    "children": [
      {
        "id": "e4d5fa9f17c7b18d",
        "type": "tabs",
        "children": [
          {
            "id": "aeaa7bbac01b263b",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Daily Notes/2023/12-December/2023-12-31-Sunday.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "45d31d22ee3788aa",
    "type": "split",
    "children": [
      {
        "id": "d916ff5b35ab7670",
        "type": "tabs",
        "children": [
          {
            "id": "53dc4dc37e1e291f",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "7c0ddaa66ff16f2b",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "tag:#Intro",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "1f5242c0dfbb1867",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "c7b61f68a53685e2",
    "type": "split",
    "children": [
      {
        "id": "3ce8b9f3ae9fc471",
        "type": "tabs",
        "children": [
          {
            "id": "bc81cd1b3c7c87fd",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Daily Notes/2023/12-December/2023-12-31-Sunday.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "7bbd8d92d2591e81",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Daily Notes/2023/12-December/2023-12-31-Sunday.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "491d93826f54e171",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "5fc4dbde52312911",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Daily Notes/2023/12-December/2023-12-31-Sunday.md"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "templater-obsidian:Templater": false
    }
  },
  "active": "aeaa7bbac01b263b",
  "lastOpenFiles": [
    "Templates/daily-note.md",
    "Daily Notes/2023/12-December/2023-12-31-Sunday.md",
    "Daily Notes/2023/12-December",
    "Daily Notes/2023",
    "Templates/daily-note.md~",
    "Daily Notes.md",
    "+Daily Notes.md",
    "2023-12-30-Saturday.md",
    "Daily Notes/2023-12-31.md",
    "Fitness/Weight Training.md",
    "Templates/daily-note.txt",
    "Templates",
    "_Home/Dashboard.md",
    "2023-12-31.md",
    "Daily Notes",
    "fitness.md",
    "_Home",
    "Fitness",
    "Untitled.canvas",
    "2023-11-18.md",
    "Spicy-Sweet Buffalo Popcorn.md",
    "Home.md",
    "Untitled 1.canvas",
    "MainTopic1.md",
    "page link.md",
    "2023-11-11.md"
  ]
}